openSUSE Security Update : python-django (openSUSE-SU-2013:1685-1)

Medium Nessus Plugin ID 75200


The remote openSUSE host is missing a security update.


python-django was updated to version 1.5.5 :

+ Readdressed denial-of-service via password hashers (CVE-2013-1443)

+ Properly rotate CSRF token on login


Update the affected python-django package.

See Also

Plugin Details

Severity: Medium

ID: 75200

File Name: openSUSE-2013-852.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:python-django, cpe:/o:novell:opensuse:13.1

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2013/11/07

Reference Information

CVE: CVE-2013-1443